html {font-size: 62.5%;}

span.subtitle {font-family: 'Slabo 27px', serif; font-weight: bold; font-size: 17px; font-size: 1.75rem;}

span.button-link a, span.button-link a:link, span.button-link a:active {
    background-color: #000099;
  	border-width: 0px;
    text-decoration:none;
    font-weight:400;
  	text-transform: uppercase;
    border-radius:2px;
  	padding: 17px 40px;
	line-height: 21px;
	font-size: 18px;
  	color:#fff;
  	display: inline-block;
	position: relative;
  	cursor: pointer;
  	transition: all .2s;
} 
span.button-link a:hover {
    background: #999999;
}
span.title {font-family: 'Slabo 27px', serif; font-size: 20px; font-size: 2.0rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; color: #000099;}

body {font-size: 16px; font-size: 1.6rem; font-family: PTSansRegular,Arial,Helvetica,sans-serif; line-height: 150%; text-decoration: none; font-weight:300; color: #4d4d4d;}

small {font-size: 14px; font-size: 1.4rem; color: #4d4d4d;}

big {font-size:  20px; font-size: 2.0rem; color: #4d4d4d;}

h1 {font-family: 'Slabo 27px', serif;font-size: 40px; font-size: 4.0rem; font-weight: 400; margin: 0 0 10px 0; padding: 0; line-height: 120%; color: #000;}

h2 {font-family: 'Slabo 27px', serif; font-size: 17px; font-size: 1.7rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; color: #000;}

h3 {font-family: 'Slabo 27px', serif; font-size: 17px; font-size: 1.7rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; color: #000;}

h4 {font-family: 'Slabo 27px', serif; font-size: 15px; font-size: 1.5rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; color: #000;}

h5 {font-size: 15px; font-size: 1.5rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; text-transform:uppercase; color:#000;}

h6 {font-size: 11px; font-size: 1.1rem; font-weight: 400; line-height: 110%; color:#000;}

p {margin: 0 0 20px 0; padding: 0;}

a,a:link,a:active,a:visited {text-decoration: none; color: #000099;}
	
a:hover {text-decoration: underline; color: #000099;}

div#content a {text-decoration: none;}

b, strong {font-weight: bold;}

i, em {font-style: italic;}

u {text-decoration: underline;}

del, strike {text-decoration: line-through;}

sub {vertical-align: sub; font-size: smaller;}

sup {vertical-align: super; font-size: smaller;}

address {font-style: italic;	}

pre {font-family: monospace;}

